[RecentFiles]

[TestsView]
Column0Width=156
Column1Width=89
Column2Width=50
Column3Width=50
Column4Width=88
Column5Width=82
Column6Width=314
Style=3

[RecentList]
Column0Width=100
Column1Width=266
Column2Width=126
Column3Width=132

[Proportions]
HPanelRatio=48268
LeftPanelRatioV=50000
RightPanelRatioV=50000
FilesPanelRatioV=50074
FPosition=0

[Options]
DeleteToRecycleBin=1
ShowGridLines=0
CreateBackupFiles=1
DisabledIsGray=0
SortModeL=1
SortColumnL=0
SortModeR=1
SortColumnR=0
ShowSubfolders=1
UseHMPalette=1

[TestViewLeft]
Column0Width=208
Column1Width=138
Column2Width=152
Column3Width=64
Column4Width=80
Column5Width=106
Column6Width=50
File=examples\example1.hml
Column7Width=139
Column8Width=275
Column9Width=149
Column10Width=149

[TestViewRight]
Column0Width=184
Column1Width=107
Column2Width=152
Column3Width=84
Column4Width=112
Column5Width=106
Column6Width=118
File=examples\example1.hml
Column7Width=139
Column8Width=275
Column9Width=149
Column10Width=149
